 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 643px;
}

.u-section-1 .u-shape-1 {
  width: 253px;
  height: 285px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 210px auto 0 853px;
}

.u-section-1 .u-shape-2 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -494px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 426px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 750px;
  margin: -426px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 655px;
  min-height: 555px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -488px -2px 32px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 24px;
}

.u-section-1 .u-text-2 {
  margin: 1px 0 0 40px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 687px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-left: 467px;
  }

  .u-section-1 .u-image-1 {
    height: 409px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -471px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 287px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    height: 307px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -369px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 87px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -255px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 385px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 1px;
  margin-bottom: 30px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 355px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 30px;
}

.u-section-2 .u-image-1 {
  height: 219px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 13px 30px;
}

.u-section-2 .u-image-2 {
  height: 219px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 13px 30px;
}

.u-section-2 .u-image-3 {
  height: 219px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 292px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-image-1 {
    height: 173px;
  }

  .u-section-2 .u-image-2 {
    height: 173px;
  }

  .u-section-2 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 671px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 205px;
  }

  .u-section-2 .u-image-2 {
    height: 205px;
  }

  .u-section-2 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 218px;
  }

  .u-section-2 .u-image-2 {
    height: 218px;
  }

  .u-section-2 .u-image-3 {
    height: 218px;
  }
}